<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="287" id="KGk-i7-Jjw" customClass="ApplicationMaterialsThirdTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="382" height="287"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="382" height="286.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="TUQ-B2-Y1R">
                        <rect key="frame" x="33" y="0.0" width="2" height="286.5"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="width" constant="2" id="6Jb-ya-NEl"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="3" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ZMe-ES-SxC">
                        <rect key="frame" x="23" y="11" width="22" height="22"/>
                        <color key="backgroundColor" red="0.28627450980000002" green="0.59999999999999998" blue="0.96078431369999995" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="22" id="iLm-YQ-chD"/>
                            <constraint firstAttribute="width" constant="22" id="l5I-90-pXU"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                        <color key="textColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="c9i-3G-s5d">
                        <rect key="frame" x="60" y="45" width="322" height="241.5"/>
                        <subviews>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="xEg-1b-mJN">
                                <rect key="frame" x="0.0" y="240" width="322" height="1"/>
                                <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="zws-kM-WNh"/>
                                </constraints>
                            </view>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="right" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="tZJ-D3-NaJ">
                                <rect key="frame" x="42.5" y="0.0" width="222" height="240"/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                            </textField>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="5BZ-rC-BqU">
                                <rect key="frame" x="269" y="0.0" width="37.5" height="240"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="nOU-Cf-lUT"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qaD-nx-8mM">
                                <rect key="frame" x="0.0" y="0.0" width="37.5" height="240"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="buo-dq-67v"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="13"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <constraints>
                            <constraint firstItem="tZJ-D3-NaJ" firstAttribute="top" secondItem="c9i-3G-s5d" secondAttribute="top" id="7fz-W1-8QG"/>
                            <constraint firstAttribute="bottom" secondItem="xEg-1b-mJN" secondAttribute="bottom" id="AJf-UC-plf"/>
                            <constraint firstItem="tZJ-D3-NaJ" firstAttribute="leading" secondItem="qaD-nx-8mM" secondAttribute="trailing" constant="5" id="AT5-qa-Jkc"/>
                            <constraint firstAttribute="trailing" secondItem="5BZ-rC-BqU" secondAttribute="trailing" constant="15" id="Izk-W0-VgV"/>
                            <constraint firstItem="qaD-nx-8mM" firstAttribute="leading" secondItem="c9i-3G-s5d" secondAttribute="leading" id="K6k-Ze-5Bb"/>
                            <constraint firstItem="xEg-1b-mJN" firstAttribute="top" secondItem="qaD-nx-8mM" secondAttribute="bottom" id="Pjy-Ja-Urf"/>
                            <constraint firstItem="xEg-1b-mJN" firstAttribute="top" secondItem="tZJ-D3-NaJ" secondAttribute="bottom" id="PqT-dc-ord"/>
                            <constraint firstItem="xEg-1b-mJN" firstAttribute="top" secondItem="5BZ-rC-BqU" secondAttribute="bottom" id="T5k-TS-Kkj"/>
                            <constraint firstItem="qaD-nx-8mM" firstAttribute="top" secondItem="c9i-3G-s5d" secondAttribute="top" id="Vid-gu-CfW"/>
                            <constraint firstItem="5BZ-rC-BqU" firstAttribute="leading" secondItem="tZJ-D3-NaJ" secondAttribute="trailing" constant="5" id="mTs-ZF-L6Y"/>
                            <constraint firstAttribute="trailing" secondItem="xEg-1b-mJN" secondAttribute="trailing" id="nxD-Wg-so7"/>
                            <constraint firstItem="5BZ-rC-BqU" firstAttribute="top" secondItem="c9i-3G-s5d" secondAttribute="top" id="q06-a5-9GK"/>
                            <constraint firstItem="xEg-1b-mJN" firstAttribute="leading" secondItem="c9i-3G-s5d" secondAttribute="leading" id="xmf-0j-GR5"/>
                        </constraints>
                    </view>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="W9Q-Td-mZy">
                        <rect key="frame" x="60" y="44" width="322" height="1"/>
                        <color key="backgroundColor" red="0.80784313730000001" green="0.81176470590000005" blue="0.81568627449999997" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="uLk-zN-IH5"/>
                        </constraints>
                    </view>
                    <button opaque="NO" contentMode="scaleToFill" misplaced="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Lyc-Dx-CWu">
                        <rect key="frame" x="322" y="0.0" width="45" height="44"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="KoE-h4-bd5"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <state key="normal" title="请选择"/>
                    </button>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" misplaced="YES" text="就职公司类型" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jTd-8o-Ngh">
                        <rect key="frame" x="59" y="0.0" width="90" height="43.5"/>
                        <constraints>
                            <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="1" id="pLj-0K-rsQ"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="system" pointSize="13"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="TUQ-B2-Y1R" secondAttribute="bottom" id="6Nb-nU-gFa"/>
                    <constraint firstItem="TUQ-B2-Y1R" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="B5e-oX-sQq"/>
                    <constraint firstAttribute="trailing" secondItem="Lyc-Dx-CWu" secondAttribute="trailing" constant="15" id="CP8-d6-FbG"/>
                    <constraint firstItem="W9Q-Td-mZy" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="60" id="EBZ-H7-Pz9"/>
                    <constraint firstAttribute="bottom" secondItem="c9i-3G-s5d" secondAttribute="bottom" id="FMh-E1-faQ"/>
                    <constraint firstItem="W9Q-Td-mZy" firstAttribute="top" secondItem="jTd-8o-Ngh" secondAttribute="bottom" id="L5r-2x-M9A"/>
                    <constraint firstItem="c9i-3G-s5d" firstAttribute="top" secondItem="W9Q-Td-mZy" secondAttribute="bottom" id="LdO-n9-ehp"/>
                    <constraint firstItem="ZMe-ES-SxC" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="11" id="PvK-5Y-JtI"/>
                    <constraint firstItem="jTd-8o-Ngh" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Upq-Lt-naa"/>
                    <constraint firstAttribute="trailing" secondItem="c9i-3G-s5d" secondAttribute="trailing" id="WFd-RL-wQf"/>
                    <constraint firstItem="jTd-8o-Ngh" firstAttribute="leading" secondItem="ZMe-ES-SxC" secondAttribute="trailing" constant="14" id="gMB-af-SwH"/>
                    <constraint firstItem="TUQ-B2-Y1R" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="33" id="irX-lZ-I2J"/>
                    <constraint firstItem="W9Q-Td-mZy" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="44" id="k05-1m-xA2"/>
                    <constraint firstItem="ZMe-ES-SxC" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="23" id="n3Q-5A-1bP"/>
                    <constraint firstAttribute="trailing" secondItem="W9Q-Td-mZy" secondAttribute="trailing" id="ozP-Fr-WTF"/>
                    <constraint firstItem="W9Q-Td-mZy" firstAttribute="top" secondItem="Lyc-Dx-CWu" secondAttribute="bottom" id="ren-Gb-JGO"/>
                    <constraint firstItem="Lyc-Dx-CWu" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="tVR-1T-XZb"/>
                    <constraint firstItem="c9i-3G-s5d" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="60" id="ylu-gJ-Hd1"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="button" destination="Lyc-Dx-CWu" id="lUM-xl-pS0"/>
                <outlet property="downView" destination="c9i-3G-s5d" id="trL-pd-KtZ"/>
                <outlet property="mark" destination="ZMe-ES-SxC" id="vPr-PT-uCb"/>
                <outlet property="textField" destination="tZJ-D3-NaJ" id="wdJ-dt-vFP"/>
                <outlet property="title" destination="qaD-nx-8mM" id="rlw-0k-zLr"/>
                <outlet property="unit" destination="5BZ-rC-BqU" id="YFJ-Ad-dw5"/>
            </connections>
            <point key="canvasLocation" x="276" y="279.5"/>
        </tableViewCell>
    </objects>
</document>
